# Autogenerated by SUbiquity: 2021-08-02 12:46:24.564967 UTC
apt:
  preserve_sources_list: false
  primary:
  - arches: [amd64, i386]
    uri: http://br.archive.ubuntu.com/ubuntu
  - arches: [default]
    uri: http://ports.ubuntu.com/ubuntu-ports
curthooks_commands:
  000-configure-run: [/snap/bin/subiquity.subiquity-configure-run]
  001-configure-apt: [/snap/bin/subiquity.subiquity-configure-apt, /snap/subiquity/2280/usr/bin/python3,
    'true']
debconf_selections: {subiquity: ''}
grub: {probe_additional_os: true, terminal: unmodified}
install: {save_install_config: /var/log/installer/curtin-install-cfg.yaml, save_install_log: /var/log/installer/curtin-install.log,
  target: /target, unmount: disabled}
kernel: {package: linux-generic}
pollinate:
  user_agent: {subiquity: 21.01.2_2280}
reporting:
  subiquity: {identifier: curtin_event.2113, type: journald}
sources: {ubuntu00: 'cp:///media/filesystem'}
stages: [early, partitioning, extract, curthooks, hook, late]
storage:
  config:
  - {ptable: gpt, serial: 3600508b1001cda2fdc5d54d4535642fb, wwn: '0x600508b1001cda2fdc5d54d4535642fb',
    path: /dev/sda, wipe: superblock, preserve: false, name: '', grub_device: true,
    type: disk, id: disk-sda}
  - {device: disk-sda, size: 1048576, flag: bios_grub, number: 1, preserve: false,
    grub_device: false, type: partition, id: partition-0}
  - {device: disk-sda, size: 1073741824, wipe: superblock, flag: '', number: 2, preserve: false,
    grub_device: false, type: partition, id: partition-1}
  - {fstype: ext4, volume: partition-1, preserve: false, type: format, id: format-0}
  - {device: disk-sda, size: 599015817216, wipe: superblock, flag: '', number: 3,
    preserve: false, grub_device: false, type: partition, id: partition-2}
  - name: ubuntu-vg
    devices: [partition-2]
    preserve: false
    type: lvm_volgroup
    id: lvm_volgroup-0
  - {name: ubuntu-lv, volgroup: lvm_volgroup-0, size: 214748364800B, preserve: false,
    type: lvm_partition, id: lvm_partition-0}
  - {fstype: ext4, volume: lvm_partition-0, preserve: false, type: format, id: format-1}
  - {device: format-1, path: /, type: mount, id: mount-1}
  - {device: format-0, path: /boot, type: mount, id: mount-0}
  version: 1
verbosity: 3
write_files:
  etc_default_keyboard: {content: '# KEYBOARD CONFIGURATION FILE


      # Consult the keyboard(5) manual page.


      XKBMODEL="pc105"

      XKBLAYOUT="br"

      XKBVARIANT=""

      XKBOPTIONS=""


      BACKSPACE="guess"

      ', path: etc/default/keyboard, permissions: 420}
  etc_machine_id: {content: 'b635f03b141b4af8a192a3b9eb5508c9

      ', path: etc/machine-id, permissions: 292}
  etc_netplan_installer: {content: "# This is the network config written by 'subiquity'\n\
      network:\n  ethernets:\n    eno1:\n      addresses:\n      - 177.52.200.20/24\n\
      \      gateway4: 177.52.200.1\n      nameservers:\n        addresses:\n    \
      \    - 8.8.8.8\n        search: []\n    eno2:\n      dhcp4: true\n    eno3:\n\
      \      dhcp4: true\n    eno4:\n      dhcp4: true\n  version: 2\n", path: etc/netplan/00-installer-config.yaml}
  md5check: {content: "{\n  \"checksum_missmatch\": [\n],\n  \"result\": \"pass\"\n\
      }\n", path: var/log/installer/casper-md5check.json, permissions: 420}
  media_info: {content: Ubuntu-Server 20.04.2 LTS "Focal Fossa" - Release amd64 (20210201.2),
    path: var/log/installer/media-info, permissions: 420}
  nonet: {content: 'network: {config: disabled}

      ', path: etc/cloud/cloud.cfg.d/subiquity-disable-cloudinit-networking.cfg}
